.bk1 {
	border: 1px solid #000000;
}
.left1 {
	background-image: url(images/c.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left1cn {
	background-image: url(images/c-cn.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #797979;
}
.left2 a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.left2 a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.left2 a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #FF9900;
	text-decoration: none;
}
.left2cn {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #797979;
}
.left2cn a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.left2cn a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.left2cn a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
.text {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.text a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 15px;
	color: #006600;
	text-decoration: none;
}
.text a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #006600;
	text-decoration: none;
}
.text a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
}
.text2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 25px;
	color: #999999;
	text-decoration: none;
}
.textcn {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.textcn a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.textcn a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.textcn a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
.text1cn {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.text1cn a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #006600;
	text-decoration: none;
}
.text1cn a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}
.text1cn a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
.text3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 15px;
	color: #cccccc;
	text-decoration: none;
}
.text3 a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 15px;
	color: #006600;
	text-decoration: none;
}
.text3 a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #006600;
	text-decoration: none;
}
.text3 a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.bk2 {
	border: 2px ridge #999999;
}
.note {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #000000;
}
.note a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #D9D9D9;
	text-decoration: none;
}
.note a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #D9D9D9;
  	text-decoration: none;
}
.note a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #D9D9D9;
	text-decoration: none;
}
.login {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #FF9900;
	font-weight: normal;

}
.login a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #006600;
	text-decoration: none;
}
.login a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #006600;
	text-decoration: none;
}
.login a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #FFCC00;
	text-decoration: underline;
}
.toplink {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
}
.toplink a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.toplink a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.toplink a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.bk3 {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;

}
.play {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.play a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.play a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
}
.play a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
.login1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #333333;
	font-weight: bold;

}
.login1 a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;

}
.login1 a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;

}
.login1 a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;

}
.de {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
}
.de a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.de a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
  	text-decoration: none;
}
.de a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #FFCC00;
	text-decoration: none;
}
.hotlink {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.hotlink a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
.hotlink a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
.hotlink a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
}
.bk4 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0C0C0C;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #141414;
}
.time {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #000000;
	border: 1px solid #999999;
}
.record {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #00CC00;
}
.record a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #006600;
	text-decoration: none;
}
.record a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #006600;
	text-decoration: none;
}
.record a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #006600;
	text-decoration: underline;
}
.toplinkcn {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.toplinkcn a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.toplinkcn a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.toplinkcn a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
}
.left3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #CCCCCC;
	background-image: url(images/d.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.left3cn {
	background-image: url(images/d-cn.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
